.version.jm_window_s_paper /* version checker */
{
	color: #000018;
	background-color: #66BFAE;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 860px;
	min-height: 466px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-top: 34px;
	padding-right: 120px;
	margin-left: auto;
	margin-right: auto;
}

#u9246
{
	z-index: 23;
	width: 138px;
	margin-left: 1px;
}

#u9246_img
{
	padding-right: 2px;
	padding-bottom: 1px;
}

#ppu9245-11
{
	width: 0.01px;
	margin-top: 111px;
}

#pu9245-11
{
	width: 0.01px;
	margin-right: -10000px;
}

#u9245-11
{
	z-index: 6;
	width: 135px;
	min-height: 67px;
}

#u9249-6
{
	z-index: 31;
	width: 200px;
	margin-top: 14px;
}

#u9244-6
{
	z-index: 25;
	width: 200px;
	margin-top: 10px;
}

#u9766-23
{
	z-index: 37;
	width: 580px;
	min-height: 500px;
	background-color: transparent;
	font-size: 13px;
	color: #595959;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 280px;
}

#u9766-2,#u9766-3,#u9766-4,#u9766-5
{
	font-style: italic;
}

#u9766-7,#u9766-8,#u9766-10,#u9766-12,#u9766-14,#u9766-16,#u9766-17,#u9766-18,#u9766-20,#u9766-21
{
	font-style: normal;
}

#u9248-6
{
	z-index: 17;
	width: 200px;
	margin-left: 1px;
	margin-top: 36px;
}

#u9250-4
{
	z-index: 2;
	width: 92px;
	min-height: 15px;
	margin-top: 18px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

